A:hover {
	COLOR: #ff0000
}
A:link {
	COLOR: #ff0000
}
A:visited {
	COLOR: #ff0000
}
BODY {
	FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 10pt; TEXT-ALIGN: left; text: #ffffff; link: #ffffff; vlink: #ffffff; alink: #ffffff
}
DIV.smalltext {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt
}

DIV.text {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 10pt
}
DIV.largetext {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 12pt
}
DIV.pix {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt; FONT-STYLE: italic
}
h1 {
	FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 12pt; TEXT-ALIGN: center;
}
h2 {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 12pt; TEXT-ALIGN: center;
}
h3 {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt; TEXT-ALIGN: center;
}
.NavSubItem
{
	margin-left: 15px; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 7pt; 
}
td {
	BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 10pt; TEXT-ALIGN: center;
}
}

